<div id="<%= dom_id post %>">
  <p>
    <strong>Title:</strong>
    <%= post.title %>
  </p>
  <p>
    Posted <%= time_tag post.created_at, "data-local": "time-ago" %>
  </p>

  <p>
    <strong>Content:</strong>
    <%= post.content %>
  </p>
  <p>
    <strong><%= pluralize post.comments.count, "comment" %></strong>
    <!-- <em><%= post.comments %></em> -->
  </p>
</div>
